/* Hautmenue */
ul.menu {
	z-index: 10;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	behavior: url("/js/csshover.htc"); /* hover-Effekte fuer IE6 ermoeglichen */
	background-image: url(../../img/henckels/bg_menu.png);
	line-height: 26px;
	height: 26px;
}
ul.menu li {
	z-index: 10;
	position: relative;
	float: left;
	padding: 0;
}
ul.menu li.left {
	float: left;
	border-right: 4px solid #002147;
}
ul.menu li.right {
	float: right;
	border-left: 4px solid #002147;
}
ul.menu li a {
	display: block;
	padding: 0px 15px 0px 15px;
	background-image: url(../../img/henckels/bg_menu.png);
	background-repeat: repeat-x;
	line-height: 26px;
	color: White;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
ul.menu li a:hover {
	color: #002147;
	background-color: Silver;
	background-image: url(../../img/henckels/bg_menu_over.png);
}

/* Untermenue */
ul.submenu {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #002147;
	border: 1px solid White;
	background-image: none;
}
ul.menu li ul.submenu {
	display: none;
}
ul.menu li:hover ul.submenu {
	display: block;
}
ul.submenu li {
	background-image: none;
	float: none;
	margin: 0;
	padding: 0;
}
ul.submenu li a {
	background-image: none;
	display: block;
	padding: 0px 4px 0px 4px;
	color: White;
	text-align: left;
	white-space: nowrap;
	font-weight: normal;
}
ul.submenu li a:hover {
	color: Black;
	background-image: none;
	background-color: White;
}

/* Produktbereichemenue */
ul.produktbereiche {
	margin: 0px;
	padding: 0px;
}
ul.produktbereiche li {
	background-image: url(../../img/henckels/bg_produktbereich.png);
	background-repeat: repeat-x;
	margin: 4px 0px 0px 0px;
	list-style-type: none;
}
ul.produktbereiche li a {
	font-size: 140%;
	line-height: 35px;
	display: block;
	width: 188px;
	padding: 0px 4px 0px 35px;
	color: White;
	text-decoration: none;
}
ul.produktbereiche li a.aktiv {
	border-left: 10px solid #C7CCD4;
	padding-left: 25px;
}
ul.produktbereiche li a:hover {
	text-decoration: none;
	border-left: 10px solid #C7CCD4;
	padding-left: 25px;
}
